@CHARSET "UTF-8";

/* ##### common styles ###################################################### */
a {
	color: #000066;
	text-decoration: underline;
}

a:hover {
	color: #000066;
	text-decoration: underline;
}

a.action {
	background: #d4d0c8;
	border: 1px solid #888;
	color: #000;
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	padding: 0 6px 0 6px;
}

a.action:hover {
	color: #000;
	text-decoration: none;
}

a.checkout {
	background: #4b77d1;
	border: 1px solid #4b77d1;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 0 5px 0 5px;
}

a.checkout:hover {
	text-decoration: none;
}

a.link {
	color: #000066;
}

body, input, select { 
	font-family: arial, sans-serif;
	font-size: 11px;
}
body {
	margin:0px;
}

div.address_delivery, div.address_payment, div.delivery, div.payment {
	float: left;
	width: 50%;
}

div.address_delivery a.action, div.address_payment a.action, div.delivery a.action, div.payment a.action {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.float_bugfix {
	clear: both;
}

div.functions, div.item .address, div.item .paymentinfo, div.item .order_properties {
	float: left;
	margin: 0 1% 0 1%;
	width: 47%;
}

div.functions div {
	clear: both;
	margin: 3px 0 3px 0;
}

div.item {
	border: 1px solid #888;
	margin-bottom: 10px;
	padding: 10px 0 10px 0;
	width: 100%;
}

div.section, div.controls {
	border-top: 1px solid #888;
	clear: both;
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
	width: 100%;
}

fieldset {
	border: 0;
	margin: 0 0 5px 0;
	padding: 0;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10.5pt;
	font-weight: bold;
}

fieldset {
	border: 1px solid #ccc; 
	font-weight: normal;
	width:80%;
}

fieldset .mandatory {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10.5pt;
	font-weight: bold;
}

form {
	display: block;
	clear: both;
	margin: 0;
}

h1, h2, h3 {
	clear: both;
}

h1 {
	font-size: 22px;
	margin: 15px 0 14px 0;
}

h2 {	
	margin:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; font-weight: bold;
	color: #3954A5;
}

h3 {
	font-size: 13px;
	margin: 13px 0 12px 0;
}

img { 
	border: 0;
}

input.button {
	cursor: pointer;
}

input.error, select.error {
	background-color: #FFF3F7 !important;	
	border: 1px solid #FF8A8C;
}

span.properties {
	border: 1px solid #888;
	display: block;
	margin: 0 0 10px 0;
}

span.property {
	margin: 3px 0 3px 0;
	display: block;
}

span.property span.label {
	display: block;
	float: left;
	margin: 0 1% 0 0;
	text-align: right;
	width: 49%;
}

span.property span.value {
	display: block;
	font-weight: bold;
}

/* ##### common page structure ############################################## */

#container { 
	margin: 0 auto 0 auto;
	min-width: 780px;
	width: 100%;
}

#header {
	border-bottom: 0px solid #4b77d1;
	margin: 0 0 0px 0;
}

#main {
	border-collapse: collapse;
}

#main td {
}

#left {
	border-right: 1px solid #4b77d1;
	padding: 0 5px 0 0;
	width: 160px;
}

#center {
	padding: 0 10px 0 10px;
}

#right {
	padding: 0 0 0 5px;
	width: 160px;
}

#footer {
	border-top: 0px solid #4b77d1;
	color: #888;
	padding: 5px;
	margin: 5px 0 0 0;
	text-align: center;
}

/* ##### header ############################################################# */

#topline {
	border-collapse: collapse;
	height: 60px;
}

#topline td {
}

#menu_language {
	margin: 0 0 5px 5px;
	text-align: right;
}
	
#menu_language a {
	background-position: 0 1px;
	background-repeat: no-repeat;
	color: #888;
	font-size: 9px;
	padding: 0 0 0 22px;

	margin: 0 0 0 10px;
	text-transform: uppercase;
}

#menu_main {
	margin: 0 0 5px 5px;
	text-align: left;
}
#menu_main a {
	background-repeat: no-repeat;
	color: #7799dc;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 0 20px;
	margin: 0 15px 0 0;
	text-transform: uppercase;
}

#form_search {
	margin: -5px 0 5px 5px;
	text-align: right;
}

/* ##### footer ############################################################# */

#menu_legal a {
	color: #888;
	text-decoration: underline;
}

/* ##### errors and messages ################################################ */

#errors, #messages {
	background-position:15px 10px;
	background-repeat:no-repeat;
	border:1px solid #FF0000;
	color:#FF0000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	min-height:20px;
	padding:10px 10px 10px 65px;
}

#errors {
	background-color: #ffe5e5;
}

#messages {
	background-color: #e5ffe5;
}

/* ##### left and right ##################################################### */

.block {
	background-color: #edf1fa;
	border: 1px solid #a5bbe8;
	color: #888;
	margin-bottom: 5px;
	padding: 5px;
}

.block h3, .block h3 a {
	color: #4b77d1;
	margin: 0 0 5px 0;
	text-decoration: none;
}

#cart_info img {
	background-color: #fff;
	border: 1px solid #888;
	float: left;
	margin: 0 10px 10px 0;
	padding: 5px;
}

#cart_info .entries {
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	margin: 5px 0 5px 0;
}

#cart_info .entries a {
	color: #4b77d1;
}

#left label, #right label, #left a.link, #right a.link {
	display: block;
}

/* hides "forgot password" link in sidebars logon form */
#right form fieldset a.link, #right form fieldset span.container_input {
	display: none;
}

#header input, #header select, #left input, #left select, 
#right input, #right select, #center .button {
	border: 1px solid #888;
}

#left fieldset .errors, #right fieldset .errors {
	color: red;
}

/* ##### center ############################################################# */

#center span.properties, #center form {
	max-width: 50%;
	min-width: 500px;
}

#center fieldset {
	margin: 0 0 15px 0;
	padding: 10px;
}

#center fieldset textarea, #center fieldset span.container_input {
	display: block;
	float: left;
	margin: 3px 0 3px 1%;
	text-align: left;
	width: 40%;
}

#center fieldset input#regfirstname {
	margin: 0 1% 0 0;
	width: 35%;
}

#center fieldset input#regmidname {
	margin: 0 0 0 1%;
	width: 12%;
}

#center fieldset input#reglastname {
	margin: 0 1% 0 0;
	width: 50%;
}

#center fieldset label, #center fieldset span.container_label {
	border: 0;
	display: block;
	float: left;
	margin: 3px 1% 3px 0;
	padding: 0;
	text-align: right;
	width: 35%;
}

#center fieldset span.container_label label {
	float: none;
	display: inline;
	line-height: 11px;
	margin: 0;
	overflow: visible;
	width: auto;
}

#center fieldset span.container_input input {
	width: auto;
}

#center fieldset .errors {
	color: red;
}

#center legend {
	background: #fff;
	margin: 0 10px;
	padding: 0 10px;
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	color: #990033;
}

/* ##### assortment ######################################################### */

#breadcrumbnavigation {
	margin-bottom: 25px;
}

div.categories, div.products {
	background-color: #edf1fa;
	border: 1px solid #a5bbe8;
	padding: 10px;
}

div.categories div.category, div.products div.product {
	float: left;
	margin: 0 1% 10px 0;
	overflow: auto;
	text-align: center;
	width: 19%;
}

div.categories div.category, div.products div.product {
	background-color: #7799dc;
}

div.categories div.category span, div.products div.product span {
	display: block;
	overflow: hidden;
	white-space: nowrap;
}

div.categories div.category span a, div.products div.product span a {
	color: #fff;
	text-transform: uppercase;
}

/* ##### product detail page ################################################ */

div.product_detail span.image, div.product_detail span.data, div.product_detail span.prices {
	display: block;
	float: left;
	margin-bottom: 10px;
	width: 50%;
}

div.product_detail span.properties {
	border: 0;
}

div.product_detail span.data span.label {
	text-align: left;
}

div.product_detail #addToCartForm {
	background: #edf1fa;
	margin-bottom: 10px;
	padding: 1%;
	width: 46% !important;
}
div.product_detail #addToCartForm fieldset {
	border: 0;
	padding: 0;
}

div.product_detail #addToCartForm fieldset input {
	background: #fff;
	text-align: center;
	vertical-align: middle;
	width: 3em;
}

div.product_detail #addToCartForm fieldset label {
	text-align: left;
	margin-left: 5px;
	margin-right: 0;
}

.price {
	text-align: right;
	white-space: nowrap;
}

.price_discounted {
	color: #f00;
}

.price_invalid .value {
	text-decoration: line-through;
}

span.prices td, .prices th {
	padding: 0 15px 5px 0;
	text-align: left;
	vertical-align: top;
}

span.prices th {
	font-weight: normal;
}

span.prices .price {
	text-align: left;
}

span.prices .tax {
	color: #bbb;
}

span.prices .value {
	font-size: 14px;
	font-weight: bold;
}

/* ##### orderentries ####################################################### */

table.orderentries {
	width: 100%;
}

table.orderentries th, .orderentries td {
	padding: 5px;
}

table.orderentries th {
	border-bottom: 2px solid #888;
}

table.orderentries tfoot tr.total td {
	border-top: 2px solid #888;
}

table.orderentries .position, table.orderentries .quantity {
	text-align: center;
}

table.orderentries td.quantity input {
	text-align: center;
}

table.orderentries tr.total td {
	font-weight: bold;
}

table.orderentries tr.total td input {
	font-weight: normal;
}

#cartForm {
	width: 100% !important;
}

#orderSheetForm {
	width: 1% !important; }

.bodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	line-height: 10pt;
	color: #000000;
	font-weight: normal
}
.tab_border_t {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_dot.gif) 0 0 repeat-x; }
.tab_border_b {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_dot.gif) 0 100% repeat-x}
.tab_border_l {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_dot.gif) 0 0 repeat-y}
.tab_border_r {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_dot.gif) 100% 0 repeat-y}
.tab_border_bl {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_bl.gif) 0 100% no-repeat}
.tab_border_br {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_br.gif) 100% 100% no-repeat}
.tab_border_tl {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_tl.gif) 0 0 no-repeat}
.tab_border_tr {background: url(https://sc1.checkpoint.com/za/images/common/tab_border_tr.gif) 100% 0 no-repeat; padding:10px} 

#center .forms .errors {
	color: #FF0000;
	font-size: 11px;
}
.forms input {
	font-size: 12px;
}
.forms-label {
	text-align:right;
	vertical-align:middle;
}
.reg-text {
	font-size: 14px;
}
.reg-head {
	padding-bottom:10px;
}
.reg-login-box {
	width:42%;
	#width:47%;
	float:left;
	padding-left:20px;
}
.reg-newuser-box {
	width:55%;
	#width:50%;
	float:left;
}
.addr-billing-box {
	width:450px;
}
.addr-shipping-box {
	width:450px;
}
.myacct_box {
	padding: 10px;
	width: 90%;
}
select#country, select#region{
	width: 150px;
}
.order-item {
	vertical-align:middle;
}

.def-popup  {background-color:#FFFFFF; layer-background-color:#FFFFFF; border:1px solid #000000;
        position:absolute; top:100px; left:100px; width:640px; height:400px; z-index:99; visibility:hidden;}

.def-popup_content {width:640px; height:375px; overflow-x: none; overflow-y: auto;
}

.def-close_popup {background-color:#000000; text-align:right; padding: 5px; _width: 662px}

.def-close_txt {color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.def-close_popup a:hover {color:#FFFFFF}

.newdivWhite {
	position: absolute;
	padding: 0px;
	margin: 0px;
	z-index: 5;
	height: 2600px; 
	width:1800px;
	display:none;
	background:url(http://download.zonealarm.com/bin/images/upsell/newdivWhite.png) repeat;
}
